ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hitesh Shah (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-549) Ambari rpm should depend on php-posix
Date Mon, 11 Jun 2012 22:34:42 GMT
Hitesh Shah created AMBARI-549:
----------------------------------

             Summary: Ambari rpm should depend on php-posix
                 Key: AMBARI-549
                 URL: https://issues.apache.org/jira/browse/AMBARI-549
             Project: Ambari
          Issue Type: Bug
            Reporter: Hitesh Shah


Required for posix related apis used in ambari.

For PHP 5.3 ( Default ver for CentOS6 ), users will need to install php-process as it provides
php-posix.

php-common-5.1.x (CentOS5 default) provides php-posix whereas default php-common 5.3 build
does not.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message